.menu-icon {
	padding: 5px 7px 9px 5px;
	border-radius: 5px;
	background: rgba(0,0,0,0.2);
	cursor: pointer;
	display: inline-block;
	width: 40px;
	height: 20px;
	float: right;
}


.menu-home {
	padding: 5px 7px 9px 5px;
	border-radius: 5px;
	background: rgba(0,0,0,0.2);
	cursor: pointer;
	display: inline-block;
	width: 23px;
	height: 20px;
	float: left;
}

.menu-icon .home {
}
.menu-icon .bar {
	background: white;
	border-radius: 5px;
	width: 40px;
	height: 4px;
	margin: 3px 0 0 0;
}

.drop-down {
	background:#666666;
	display: none;
}

.drop-down ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.drop-down ul li {
	padding: 6px;
	font-size: 14px;
	border-bottom: 1px solid #fff;
	color: #FFFFFF;
}
.drop-down ul li a {
	padding: 6px;
	font-weight: 100;
	font-size: 14px;
	text-decoration:none;
	color: #FFFFFF;
}

.A-2-z{display:inline-block;padding-left:0;margin:10px;border-radius:4px; font-weight:bold; font-size:14px;}.A-2-z>li{display:inline}.A-2-z>li>a,.A-2-z>li>span{position:relative;float:left;padding:4px 2px;line-height:1.42857143;text-decoration:none;color:#CC0099;background-color:#fff;border:1px solid #ddd;margin-left:-1px}.A-2-z>li:first-child>a,.A-2-z>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}.A-2-z>li:last-child>a,.A-2-z>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px}.A-2-z>li>a:hover,.A-2-z>li>span:hover,.A-2-z>li>a:focus,.A-2-z>li>span:focus{color:#23527c;background-color:#eee;border-color:#ddd}.A-2-z>.active>a,.A-2-z>.active>span,.A-2-z>.active>a:hover,.A-2-z>.active>span:hover,.A-2-z>.active>a:focus,.A-2-z>.active>span:focus{z-index:2;color:#fff;background-color:#337ab7;border-color:#337ab7;cursor:default}.A-2-z>.disabled>span,.A-2-z>.disabled>span:hover,.A-2-z>.disabled>span:focus,.A-2-z>.disabled>a,.A-2-z>.disabled>a:hover,.A-2-z>.disabled>a:focus{color:#777;background-color:#fff;border-color:#ddd;cursor:not-allowed}.A-2-z-lg>li>a,.A-2-z-lg>li>span{padding:10px 16px;font-size:18px}.A-2-z-lg>li:first-child>a,.A-2-z-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}.A-2-z-lg>li:last-child>a,.A-2-z-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}.A-2-z-sm>li>a,.A-2-z-sm>li>span{padding:5px 10px;font-size:12px}.A-2-z-sm>li:first-child>a,.A-2-z-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.A-2-z-sm>li:last-child>a,.A-2-z-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}


.pagination{display:inline-block;padding-left:0;margin:20px;border-radius:4px; font-weight:bold; font-size:14px;}.pagination>li{display:inline}.pagination>li>a,.pagination>li>span{position:relative;float:left;padding:6px 12px;line-height:1.42857143;text-decoration:none;color:#CC0099;background-color:#fff;border:1px solid #ddd;margin-left:-1px}.pagination>li:first-child>a,.pagination>li:first-child>span{margin-left:0;border-bottom-left-radius:4px;border-top-left-radius:4px}.pagination>li:last-child>a,.pagination>li:last-child>span{border-bottom-right-radius:4px;border-top-right-radius:4px}.pagination>li>a:hover,.pagination>li>span:hover,.pagination>li>a:focus,.pagination>li>span:focus{color:#23527c;background-color:#eee;border-color:#ddd}.pagination>.active>a,.pagination>.active>span,.pagination>.active>a:hover,.pagination>.active>span:hover,.pagination>.active>a:focus,.pagination>.active>span:focus{z-index:2;color:#fff;background-color:#337ab7;border-color:#337ab7;cursor:default}.pagination>.disabled>span,.pagination>.disabled>span:hover,.pagination>.disabled>span:focus,.pagination>.disabled>a,.pagination>.disabled>a:hover,.pagination>.disabled>a:focus{color:#777;background-color:#fff;border-color:#ddd;cursor:not-allowed}.pagination-lg>li>a,.pagination-lg>li>span{padding:10px 16px;font-size:18px}.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span{border-bottom-left-radius:6px;border-top-left-radius:6px}.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span{border-bottom-right-radius:6px;border-top-right-radius:6px}.pagination-sm>li>a,.pagination-sm>li>span{padding:5px 10px;font-size:12px}.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span{border-bottom-left-radius:3px;border-top-left-radius:3px}.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span{border-bottom-right-radius:3px;border-top-right-radius:3px}